<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/startAdContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background"
    android:visibility="gone"
    tools:visibility="visible">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/adImage"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:visibility="gone"
        app:actualImageScaleType="centerCrop"
        app:fadeDuration="0"
        android:background="@color/ui_background"
        app:layout_constraintBottom_toTopOf="@id/startAdIcpContainer"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.gh.ad.SplashAdVideoView
        android:id="@+id/ad_video"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:visibility="gone"
        app:layout_constraintBottom_toTopOf="@id/startAdIcpContainer"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/jumpBtn"
        android:layout_width="66dp"
        android:layout_height="32dp"
        android:layout_marginTop="66dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/button_round_black_alpha_50"
        android:gravity="center"
        android:text="跳过 3"
        android:textColor="@color/white"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/jumpDetailBtn"
        android:layout_width="wrap_content"
        android:layout_height="48dp"
        android:layout_marginBottom="40dp"
        android:background="@drawable/button_round_black_alpha_50_stroke_white_20"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:paddingStart="24dp"
        android:paddingEnd="24dp"
        android:text="点击跳转详情页或第三方应用"
        android:textColor="@color/white"
        android:textSize="@dimen/primary_text_size"
        android:visibility="gone"
        app:layout_constraintBottom_toTopOf="@id/startAdIcpContainer"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:visibility="visible" />

    <include
        android:id="@+id/startAdIcpContainer"
        layout="@layout/piece_ad_icp" />

</androidx.constraintlayout.widget.ConstraintLayout>